@font-face {
   font-family: lazer;
   src: url('play_it_loud_lazer.ttf') format('truetype');
}
@font-face {
   font-family: kuffner;
   src: url('play_it_loud_baroness_kuffner.ttf') format('truetype');
}
body {
  background-color: black;
  color: white;
  font-family: 'Helvetica', 'Arial', 'sans-serif';
}
.divider {
  background-image: url('images/divider.svg');
}
.banner_menu {
  background-image: url('images/banner_menu.svg');
}
.banner_text_container {
  font-family: lazer;
  color: white;
}
.banner_text_container a:link, .banner_text_container a:visited {
  color: white;
  text-decoration: none;
}
.banner_text_container a:hover, .banner_text_container a:active {
  color: #ADADFF;
  text-decoration: none;
}
.banner_text_shadow {
  font-family: lazer;
  color: black;
}
.banner_text_shadow a:hover, .banner_text_shadow a:link, .banner_text_shadow a:visited, .banner_text_shadow a:active {
  color: black;
  text-decoration: none;
}
.content_column a:link, .content_column a:visited, .column_scrolled a:link, .column_scrolled a:visited {
  color: #F47D20;
  text-decoration: none;
  font-weight: bold;
}
.content_column a:hover, .content_column a:active, .column_scrolled a:hover, .column_scrolled a:active {
  color: #FFEB00;
  text-decoration: none;
  font-weight: bold;
}
.image_header {
  background-color: #100080;
}
.title_header {
  font-weight: bold;
  color: #F47D20;
}
.byline_image {
  width: 100%;
}
.byline_name, .dummy_link {
  font-weight: bold;
  color: #F47D20;
}
.byline_name:hover, .dummy_link:hover{
  color: #FFEB00;
}
.byline_date {
  color: #30845E;
  font-weight: bold;
}
.byline_date a:link, .byline_date a:visited{
  color: #30845E;
  font-weight: normal;
}
.byline_date a:hover{
  color: #FFEB00;
}
.contributor_category {
  font-family: lazer;
  background-color: #8D1116;
  border-color: black;
}
.page_swap{
  display: none;
}
.media_table {
  color: #FFEB00;
  font-family: kuffner;
}
.media_title {
  color: #FFEB00;
  font-family: kuffner;
}
.media_title_spacer {
  color: #FFEB00;
}
.media_box_content {
  background-color: #626763;
}
.mobile_menu{
  background-color: black;
  color: #00A59B;
}
.mobile_menu_item {
  background-color: black;
}
.mobile_menu_item_color{
  color: #00A59B;
}
.mobile_menu_bullet{
  color: #FFEB00;
}
.mobile_submenu {
  background-color: black;
}
.mobile_menu_spacer{
  background-color: #626763;
}
.dropdown {
  color: white;
  background-color: black;
  border: 1px solid #626763;
  font-weight: bold;
}
.dropdown option{
  background-color: black;
  border: 1px solid #626763;
  color: white;
}
.dropdown option:hover{
  background-color: #8D1116;
  color: #00A59B;
}
.footer {
  font-weight: bold;
}
.forum_table_topic:hover a{
  color: #FFFFFF;
}
.audio_player {
  background-color: #434343;
}
.player_progress {
  background-color: #626763;
}
.player_cursor_image {
  background-color: #F47D20;
}
.player_progress_elapsed {
  background-color: #D45D00;
}
.player_button {
  background-color: #626763;
}
.game_summary td {
  border: 1px solid #F47D20;
}
.game_summary tr:nth-child(even){
  background-color: #121713;
}
.disabled_link {
  font-weight: bold;
  color: #626763;
}
.gallery_picture {
  border-color: #F47D20;  
}
.gallery_picture_frame:hover .gallery_picture {
  border-color: #FFEB00; 
}
#forum_table_body tr:hover {
  background-color: #8D1116;
}
#sortable_table th{
  background-color: #EA008A;
}
#sortable_table th:hover{
  background-color: #FF58CC;
}
#sortable_table .hoverable_row{
  background-color: #000000;
}
#sortable_table  .hoverable_row:hover{
  color: #FFEB2F;
  background-color: #666666;
}
#sortable_table .hoverable_row_nolink{
  color: #DDDDDD;
  background-color: #000000;
}
#sortable_table  .hoverable_row_nolink:hover{
  background-color: #444444;
}
#sortable_table tr:nth-child(even){
  background-color: #121713;
}